<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="6" damage_taken="29.1987" dead="1" death_count="0" death_pos.x="-2073.67" death_pos.y="2224.23" enemies_killed="152" gold="2573" gold_all="3568" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="31" kicks="102" killed_by=" | 来自 酸液 的材料伤害" killed_by_extra="" places_visited="6" playtime="4507.23" playtime_str="1:15:07" projectiles_shot="8395" streaks="0" teleports="0" wands_edited="14" world_seed="31553735" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="10.3816" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="34" gold="48" gold_all="1043" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="22" kicks="102" killed_by="" killed_by_extra="" places_visited="3" playtime="2509.33" playtime_str="0:41:49" projectiles_shot="1252" streaks="0" teleports="0" wands_edited="9" world_seed="31553735" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_liquidcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

